@property --rotate {
  syntax: '<angle>';
  initial-value: 132deg;
  inherits: false;
}

::-webkit-scrollbar {
  display: none;
}

:root {
  --color-primary: #008aa9;
  --color-primary2: #0ea8ca;
  --color-primary3: #1ec8ee;
  --color-default: #f0f0f0;
  --color-secondary: #ebb411;
  --color-secondary2: #9b780f;
  --color-dark_bg: #000015;
  --color-light_bg: #f0f1f8;
  --color-xmark: rgb(161, 23, 50);
  --color-check: rgb(10, 135, 87);
  --vavbar-shadow: rgba(0, 0, 0, 0.75);
  --box-shadow: rgba(0, 0, 0, 0.2);
  --glow-card-height: 500px;
  --glow-card-width: 200px;
  --font-family-original: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  --font-family-primary: 'Quicksand', sans-serif;
  --font-family-secondary: 'Oswald', sans-serif;
}

html {
  height: 100%;
  scroll-behavior: smooth;
  /* scrollbar-width: normal;
    scrollbar-color: var(--color-default) var(--color-primary); */
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  padding-top: 0px;
  /* min-height: 100vh; */
  min-height: 100%;
  font-size: 17px;
  font-weight: 400;
  font-family: var(--font-family-primary);
  display: flex;
  flex-direction: column;
  background: var(--color-light_bg);
  background: linear-gradient(
    180deg,
    rgba(17, 62, 145, 0.85) 0%,
    #0ea8ca 70%,
    rgba(17, 62, 145, 0.85) 100%
  );
  background-size: cover;
  background-attachment: fixed;
}

/* General classes */

.color-secondary {
  color: var(--color-secondary) !important;
}

/* Navigation bar */
nav {
  top: 0;
  position: fixed;
  height: 60px;
  background-color: rgba(0, 138, 169, 0.8);
  width: 100%;
  list-style: none;
  display: flex;
  margin-left: auto;
  justify-content: flex-end;
  align-items: center;
  z-index: 99;
  box-shadow: 0px 3px 15px var(--vavbar-shadow);
}

.links__container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}

nav a {
  height: 100%;
  padding: 0 15px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: var(--color-default);
  cursor: pointer;
  -webkit-transition: 300ms ease;
  -ms-transition: 300ms ease;
  transition: 300ms ease;
}

nav a:nth-child(n + 3):hover {
  color: var(--color-secondary);
}

nav a.acive__menu {
  color: var(--color-dark_bg);
}

nav .logo__img {
  width: 50px;
  padding: 0px;
  position: absolute;
  top: 8px;
  left: 20px;
}

nav .logo__text {
  /* width: 261px; */
  width: 180px;
  padding-left: 80px;
  padding-right: 0px;
  top: 0;
  left: 0;
  height: 60px;
  position: absolute;
  font-size: 35px;
  font-weight: 100;
  font-family: 'Starduster Condensed Italic', sans-serif;
}

nav .start__spacer {
  width: 0px;
  display: flex;
  justify-content: flex-start;
  margin-right: auto;
  cursor: default;
}

nav .end__spacer {
  cursor: default;
}

nav svg {
  fill: var(--color-default);
}

#sidebar-active {
  display: none;
}

.open__sidebar__button,
.close__sidebar__button {
  display: none;
}

/* Navigation bar */

/* Common Buttons */
.primary__btn {
  text-align: left;
  margin: 40px auto 0;
  margin-bottom: 10px;
}

.primary__btn a {
  text-align: center;
  width: 150px;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  padding: 10px 15px;
  border-radius: 5px;
  position: relative;
}

.primary__btn a:first-child {
  color: var(--color-default);
  border: 2px solid var(--color-primary);
  background-color: var(--color-primary);
  z-index: 1;
}

.primary__btn a:first-child span {
  width: 0%;
  height: 25%;
  position: absolute;
  top: -2px;
  left: -2px;
  background: var(--color-secondary);
  border-radius: 5px;
  border: 0px solid var(--color-secondary);
  -webkit-transition: 200ms ease;
  -ms-transition: 200ms ease;
  transition: 200ms ease;
}

.primary__btn a:first-child:hover span {
  width: 150px;
  height: 48px;
  border: 2px solid var(--color-secondary);
  background-color: var(--color-secondary);
  z-index: -1;
}

.contact__btn {
  text-align: left;
  margin-bottom: 10px;
}

.contact__btn a {
  text-align: center;
  width: 150px;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  padding: 10px 15px;
  border-radius: 5px;
  position: relative;
}

.contact__btn a {
  color: var(--color-secondary);
  border: 2px solid var(--color-secondary);
  background: var(--color-dark_bg);
}

.contact__btn:hover a {
  color: var(--color-default);
  border: 2px solid var(--color-default);
}

/* Common Buttons */

/* Banner  */

.satellite-icon {
  position: absolute;
  top: 150px;
  right: 100px;
  z-index: 10;
}

.satellite-icon i {
  font-size: 40px;
  color: var(--color-default);
}

.moving-car {
  position: absolute;
  z-index: 5;
  animation: appearDisappear 10s infinite ease-in-out;
}

.car1 {
  animation-delay: 0s;
}

.car1 i {
  color: var(--color-default);
}

.car2 {
  animation-delay: 1.5s;
}

.car2 i {
  color: var(--color-default);
}

.car3 {
  animation-delay: 3s;
}

.car3 i {
  color: var(--color-default);
}

.car4 {
  animation-delay: 4.5s;
}

.car4 i {
  color: var(--color-default);
}

@keyframes appearDisappear {
  0%, 80%, 100% {
    opacity: 0;
  }
  20%, 60% {
    opacity: 1;
  }
}

.wave {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 3px solid rgba(240, 240, 240, 0.8);
  border-radius: 50%;
  animation: wave 2s infinite ease-out;
}

.wave1 {
  width: 150px;
  height: 150px;
  animation-delay: 0s;
}

.wave2 {
  width: 200px;
  height: 200px;
  animation-delay: 0.5s;
}

.wave3 {
  width: 250px;
  height: 250px;
  animation-delay: 1s;
}

@keyframes wave {
  0% {
    transform: translate(-50%, -50%) scale(0);
    opacity: 1;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

#banner {
  background-image: url(images/banner_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
}

.banner__text {
  text-align: left;
  width: 50%;
  color: var(--color-default);
  padding-top: 0px;
  padding-left: 30px;
}

.banner__text h1 {
  font-size: 32px;
}

.banner__text p {
  padding-top: 30px;
  font-size: 18px;
}

.banner__btn {
  text-align: left;
  margin: 40px auto 0;
  margin-bottom: 10px;
}

.banner__btn a {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  padding: 10px 15px;
  border-radius: 5px;
  position: relative;
}

.banner__btn a:first-child {
  color: var(--color-default);
  border: 2px solid var(--color-primary);
  background-color: var(--color-primary);
  z-index: 1;
}

.banner__btn a:first-child span {
  width: 0%;
  height: 25%;
  position: absolute;
  top: -2px;
  left: -2px;
  background: var(--color-secondary);
  border-radius: 5px;
  border: 0px solid var(--color-secondary);
  -webkit-transition: 200ms ease;
  -ms-transition: 200ms ease;
  transition: 200ms ease;
}

.banner__btn a:first-child:hover span {
  width: 150px;
  height: 48px;
  border: 2px solid var(--color-secondary);
  background-color: var(--color-secondary);
  z-index: -1;
}

.banner__btn a:last-child {
  color: var(--color-primary);
  border: 2px solid var(--color-primary);
  background: black;
}

.banner__btn a:last-child:hover {
  color: var(--color-secondary);
  border: 2px solid var(--color-secondary);
}

/* Banner  */

/* Features */
.features__wrapper {
  /* background: var(--color-light_bg);
  background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(12, 79, 92, 0.25) 100%
    ),
    url('images/map_bg.jpg');
  background-size: cover; */
}

.features__grid {
  width: 100%;
  display: grid;
  row-gap: 15px;
  column-gap: 15px;
  grid-template-columns: 17% auto auto auto;
}

.features__wrapper h1 {
  font-size: 3em;
  margin: 25px;
  color: var(--color-primary);
}

.features__wrapper .header-text {
  padding: 10px;
  font-size: 2.3em;
  /* border-bottom: 3px solid;
  border-color: var(--color-secondary); */
  text-align: right;
  font-family: var(--font-family-primary);
  color: var(--color-secondary);
  font-weight: 600;
}

.features__wrapper .header-card {
  background: rgb(0, 28, 77);
  background: linear-gradient(
    180deg,
    rgba(0, 28, 77, 1) 50%,
    rgba(255, 255, 255, 0.06766456582633051) 100%
  );
  border-radius: 15px;
  height: 70%;
  margin: 5px 5px 5px 5px;
  grid-row: 1 / span 2;
}

.features__wrapper p {
  padding: 0px 15px;
}

.features__content__box {
  padding: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
  margin-top: 30px;
}

.features__card {
  /* min-height: 220px; */
  /* width: 320px; */
  width: 100%;
  padding: 25px;
  border-radius: 15px;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  flex-direction: column;
  background: var(--color-light_bg);
  margin: 5px 5px;
  box-shadow: 0px 15px 30px var(--box-shadow);
}

.features__card i {
  margin: 20px;
  font-size: 30px;
  /* color: var(--color-primary); */
  color: var(--color-default);
}

.features__card h2 {
  margin-bottom: 12px;
  font-weight: 400;
  text-align: center;
  color: var(--color-secondary);
}

.features__card p {
  /* color: #c0c4c7da; */
  color: var(--color-default);
  /* text-align: center; */
}

.features__card:hover i {
  color: var(--color-secondary);
}

.features__card:hover p {
  color: var(--color-default);
  display: block;
}

.features__card:hover h2 {
  color: var(--color-secondary);
}

#live_tracking {
  background: linear-gradient(
      45deg,
      rgba(12, 0, 35, 0.493) 100%,
      rgba(2, 75, 93, 0.2) 10%
    ),
    url('images/live-gps.jpg');
  background-size: cover;
}

#live_tracking:hover {
  background: linear-gradient(
      45deg,
      rgba(4, 88, 233, 0.7) 0%,
      rgba(2, 75, 93, 0.7) 100%
    ),
    url('images/live-gps.jpg');
  background-size: cover;
}

#extensive-reporting {
  background: linear-gradient(
      45deg,
      rgba(12, 0, 35, 0.493) 100%,
      rgba(2, 75, 93, 0.2) 10%
    ),
    url('images/reports.jpg');
  background-size: cover;
}

#extensive-reporting:hover {
  background: linear-gradient(
      45deg,
      rgba(4, 88, 233, 0.7) 0%,
      rgba(2, 75, 93, 0.7) 100%
    ),
    url('images/reports.jpg');
  background-size: cover;
}

#multiple-alerts {
  background: linear-gradient(
      45deg,
      rgba(12, 0, 35, 0.493) 100%,
      rgba(2, 75, 93, 0.2) 10%
    ),
    url('images/alerts.jpg');
  background-size: cover;
}

#multiple-alerts:hover {
  background: linear-gradient(
      45deg,
      rgba(4, 88, 233, 0.7) 0%,
      rgba(2, 75, 93, 0.7) 100%
    ),
    url('images/alerts.jpg');
  background-size: cover;
}

#increased-security {
  background: linear-gradient(
      45deg,
      rgba(12, 0, 35, 0.493) 100%,
      rgba(2, 75, 93, 0.2) 10%
    ),
    url('images/security.jpg');
  background-size: cover;
}

#increased-security:hover {
  background: linear-gradient(
      45deg,
      rgba(4, 88, 233, 0.7) 0%,
      rgba(2, 75, 93, 0.7) 100%
    ),
    url('images/security.jpg');
  background-size: cover;
}

#modern-interface {
  background: linear-gradient(
      45deg,
      rgba(12, 0, 35, 0.493) 100%,
      rgba(2, 75, 93, 0.2) 10%
    ),
    url('images/ui.jpg');
  background-size: cover;
}

#modern-interface:hover {
  background: linear-gradient(
      45deg,
      rgba(4, 88, 233, 0.7) 0%,
      rgba(2, 75, 93, 0.7) 100%
    ),
    url('images/ui.jpg');
  background-size: cover;
}

#reliable-system {
  background: linear-gradient(
      45deg,
      rgba(12, 0, 35, 0.493) 100%,
      rgba(2, 75, 93, 0.2) 10%
    ),
    url('images/server.jpg');
  background-size: cover;
}

#reliable-system:hover {
  background: linear-gradient(
      45deg,
      rgba(4, 88, 233, 0.7) 0%,
      rgba(2, 75, 93, 0.7) 100%
    ),
    url('images/server.jpg');
  background-size: cover;
}

/* Features */

/* Products */
.products__wrapper {
  /* padding: 75px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%; */
  /* background: var(--color-light_bg);
  background: linear-gradient(
    180deg,
    rgba(224, 230, 234, 0.8) 0%,
    rgba(28, 201, 228, 0.8) 70%,
    rgba(17, 62, 145, 0.85) 100%
  );
  background-size: cover; */
}

.products__grid {
  width: 100%;
  display: grid;
  grid-gap: 15px;
  grid-template-columns: auto 15%;
}

.products__wrapper h1 {
  font-size: 2em;
  color: var(--color-primary);
}

.products__wrapper p {
  padding: 0px 10px;
}

.products__content__box {
  padding: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
}

.products-header-card {
  min-height: 220px;
  padding: 20px 20px;
  border-radius: 15px;
  background: #1f0573c8;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.5);
  grid-column-start: 2;
  grid-row: 1 / span 2;
  color: white;
  margin: 5px;
}

.products__card {
  min-height: 220px;
  padding: 20px 20px;
  border-radius: 15px;
  background: #1f0573c8;
  margin: 2px;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.5);
  grid-column-start: 1;
}

.products__card h2 {
  margin-top: 12px;
  margin-bottom: 12px;
  color: var(--color-primary);
  font-weight: 400;
}

.products__card h4 {
  margin-bottom: 12px;
  color: var(--color-secondary);
  font-weight: 200;
}

.products__card p {
  color: var(--color-default);
  padding: 0px;
}

.product__image img {
  max-width: 250px;
  max-height: 250px;
}

/* Products */

/* Pricing */
.pricing__wrapper {
  /* padding: 75px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; */
  /* background: linear-gradient(
    215deg,
    rgba(4, 174, 241, 0.811) 0%,
    rgba(45, 80, 116, 0.811) 0%,
    rgba(4, 24, 85, 0.85) 100%
  );
  z-index: -1; */
  /* background: linear-gradient(215deg,
            rgba(5, 65, 88, 0.811) 0%,
            rgba(2, 99, 163, 0.811) 0%,
            rgba(1, 10, 10, 0.85)100%); */
  /* background: var(--color-light_bg);
    
    background: linear-gradient(45deg,
            rgba(4, 174, 241, 0.811) 0%,
            rgba(178, 197, 216, 0.811) 0%,
            rgba(7, 55, 201, 0.85)100%); */
  /* background-size: cover; */
}

.pricing__grid {
  display: grid;
  row-gap: 15px;
  column-gap: 15px;
  grid-template-columns: auto auto auto auto;
}

.pricing__wrapper h1 {
  font-size: 2em;
  margin: 25px;
  color: var(--color-default);
}

.pricing__wrapper p {
  padding: 0px 15px;
  color: var(--color-default);
}

.pricing__content__box {
  padding: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
  margin: 30px;
  z-index: 2;
}

.server__pricing__content__box {
  padding: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
  margin: 30px;
  z-index: 2;
}

.pricing__card {
  /* min-height: 220px; */
  /* z-index: 2;
    overflow: hidden; */
  /* max-width: 300px; */
  width: 100%;
  padding: 10px 5px;
  border-radius: 10px;
  /* display: flex; */
  /* margin-bottom: 20px; */
  /* justify-content: center;
  align-items: center;
  flex-direction: column; */
  box-shadow: 0px 15px 30px var(--box-shadow);
  text-align: center;
  margin: 0px;
}

.price__header {
  font-size: 25px !important;
  font-weight: 400px;
  margin: 2px;
}

.server__pricing__card {
  min-height: 220px;
  width: 450px;
  padding: 20px 0px;
  border-radius: 5px;
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 10pxv 4px;
  box-shadow: 0px 15px 30px var(--box-shadow);
  /* z-index: 2;
    overflow: hidden; */
}

.pricing__card:hover {
  .price__month {
    font-weight: 600;
    color: var(--color-secondary);
    background-color: var(--color-dark_bg);
    -webkit-transition: background-color 700ms linear;
    -ms-transition: background-color 700ms linear;
    transition: background-color 700ms linear;
  }
}

.server__pricing__card:hover {
  .price__month {
    font-weight: 600;
    color: var(--color-secondary);
    background-color: var(--color-dark_bg);
    -webkit-transition: background-color 700ms linear;
    -ms-transition: background-color 700ms linear;
    transition: background-color 700ms linear;
  }
}

.pricing__card:nth-child(1) {
  background: linear-gradient(
    135deg,
    rgba(236, 235, 232, 0.85) 0%,
    rgba(168, 170, 172, 0.75) 100%
  );
}

.pricing__card:nth-child(2) {
  background: linear-gradient(
    225deg,
    rgba(236, 235, 232, 0.85) 0%,
    rgba(168, 170, 172, 0.75) 100%
  );
}

.pricing__card:nth-child(3) {
  background: linear-gradient(
    225deg,
    rgba(236, 235, 232, 0.85) 0%,
    rgba(168, 170, 172, 0.75) 100%
  );
}

.pricing__card:nth-child(4) {
  background: linear-gradient(
    225deg,
    rgba(236, 235, 232, 0.85) 0%,
    rgba(168, 170, 172, 0.75) 100%
  );
  /* background: linear-gradient(270deg,
            rgba(203, 184, 148, 0.85)0%,
            rgba(4, 163, 243, 0.75) 100%); */
}

.pricing__card:nth-child(5) {
  background: linear-gradient(
    45deg,
    rgba(203, 184, 148, 0.85) 0%,
    rgba(4, 163, 243, 0.75) 100%
  );
}

.pricing__card:nth-child(6) {
  background: linear-gradient(
    315deg,
    rgba(203, 184, 148, 0.85) 0%,
    rgba(4, 163, 243, 0.75) 100%
  );
}

.pricing__card:nth-child(7) {
  background: linear-gradient(
    45deg,
    rgba(203, 184, 148, 0.85) 0%,
    rgba(4, 163, 243, 0.75) 100%
  );
}

.pricing__card:nth-child(8) {
  background: linear-gradient(
    315deg,
    rgba(203, 184, 148, 0.85) 0%,
    rgba(4, 163, 243, 0.75) 100%
  );
}

/* .pricing__card:nth-child(n + 7) p {
  color: #dce21bc5;
} */

.pricing__card i {
  margin: 10px;
  color: var(--color-primary);
}

.server__pricing__card i {
  margin: 10px;
  color: var(--color-primary);
}

.price__month {
  width: 100%;
  height: 50px;
  padding-top: 5px;
  background: var(--color-secondary);
  font-weight: 600px;
  font-size: 30px;
}

.server__price__month {
  width: 100%;
  height: 50px;
  padding-top: 5px;
  text-align: center;
  background: var(--color-secondary);
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: 600px;
  font-size: 30px;
  display: inline;
}

.pricing__card h3 {
  /* margin-bottom: 12px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  width: 100%; */
  /* background: #aeb390;   */
}

.server__pricing__card h3 {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  width: 100%;
  /* background: #aeb390;   */
}

.pricing__card p {
  text-align: left;
  color: var(--color-dark_bg);
  font-size: 18px;
  display: flex;
  flex-direction: row;
  /* font-size: 20px; */
}

.server__pricing__card p {
  text-align: left;
  color: var(--color-dark_bg);
  font-size: 18px;
  display: flex;
  flex-direction: row;
  font-size: 20px;
}

.pricing__card i {
  margin: 3px 5px;
  font-weight: 600;
  font-size: 25px;
}

.server__pricing__card i {
  margin: 3px 5px;
  font-weight: 600;
  font-size: 25px;
}

.pricing__card__list {
  margin: 20px 0px;
}

.server__pricing__card__list {
  margin: 20px 0px;
}

.pricing__card .fa-solid {
  color: var(--color-dark_bg);
  width: 25px;
  text-align: center;
}

.server__pricing__card .fa-solid {
  color: var(--color-dark_bg);
  width: 25px;
  text-align: center;
}

.pricing__card .fa-xmark {
  color: var(--color-xmark);
}

.server__pricing__card .fa-xmark {
  color: var(--color-xmark);
}

.pricing__card .fa-check {
  color: var(--color-check);
}

.pricing__card:nth-child(n + 7) .bx-check {
  color: rgb(14, 168, 109);
}

.server__pricing__card:nth-child(n + 7) .bx-check {
  color: rgb(14, 168, 109);
}

.pricing__card .demo__btn,
.choose__btn {
  text-align: center;
  margin-top: 2.6rem;
  margin-bottom: 2.6rem;
}

.pricing__card .demo__btn a {
  text-align: center;
  width: 150px;
  text-decoration: none;
  display: inline-block;
  padding: 6px 15px;
  border-radius: 5px;
}

.pricing__card .choose__btn a {
  text-align: center;
  width: 150px;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  padding: 10px 15px;
  border-radius: 5px;
  position: relative;
}

.pricing__card .demo__btn a {
  color: var(--color-dark_bg);
  border: 2px solid var(--color-dark_bg);
  /* background: #000; */
}

.pricing__card .choose__btn a {
  color: var(--color-secondary);
  border: 2px solid var(--color-secondary);
  background: var(--color-dark_bg);
}

.pricing__card .demo__btn:hover a {
  color: var(--color-default);
  border: 2px solid var(--color-default);
}

.pricing__card .choose__btn:hover a {
  color: var(--color-default);
  border: 2px solid var(--color-default);
}

/* Pricing */

/* Contact Us */

.contact__wrapper {
  padding: 75px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* background: linear-gradient(
    45deg,
    rgba(4, 188, 234, 0.811) 0%,
    rgba(57, 107, 158, 0.811) 0%,
    rgba(25, 162, 241, 0.85) 100%
  );
  background-size: cover; */
  height: 100%;
  padding-bottom: 268px;
}

.successful__form {
  padding-bottom: 299px;
}

.contact__wrapper h1 {
  font-size: 2em;
  margin: 25px;
  color: var(--color-default);
}

.contact__wrapper p {
  padding: 10px 15px;
  color: var(--color-default);
}

.contact__content_box {
  width: 60%;
  max-width: 1000px;
  /* background: #e2e0e0; */
  background: linear-gradient(
    180deg,
    rgba(0, 28, 77, 1) 50%,
    rgba(0, 28, 77, 1) 100%
  );

  border-radius: 6px;
  padding: 20px 60px 30px 40px;
  box-shadow: 0 5px 10px var(--box-shadow);
}

.contact__content_box .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact__content_box .content .leftside {
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}

.content .leftside::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}

.content .leftside a img {
  width: 170px;
  height: 37px;
}

.content .leftside .details {
  padding-top: 13px;
  text-align: center;
}

.content .leftside .phone a {
  text-decoration: none;
  color: black;
}

.content .leftside .email a {
  text-decoration: none;
  color: black;
}

.content .leftside .chat a {
  text-decoration: none;
  color: black;
}

.content .leftside .details i {
  font-size: 30px;
  color: var(--color-primary);
  margin-top: 10px;
}

.content .leftside .details .topic {
  font-size: 18px;
  font-weight: 500;
  color: white;
}

.content .leftside .details .text-one,
.content .leftside .details .text-two {
  font-size: 14px;
  color: white;
}

.contact_success_message {
  color: white !important;
}

.content .leftside .details .text-spacer {
  display: none;
}

.contact__content_box .content .rightside {
  width: 75%;
  margin-left: 75px;
  font-family: var(--font-family-primary);
}

.content .rightside .topic-text {
  font-size: 23px;
  font-weight: 600;
  color: var(--color-primary);
}

.content .rightside p {
  padding: 0px;
  font-weight: 100;
  color: var(--color-dark_bg);
}

.rightside .input__box {
  height: 50px;
  width: 100%;
  margin: 12px 0;
}

.rightside .input__box input,
.rightside .input__box textarea {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #f0f1f8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
  font-family: var(--font-family-primary);
}

.rightside .message__box {
  min-height: 70px;
}

.rightside .input__box textarea {
  padding-top: 6px;
}

.rightside .submit__box {
  display: flex;
  flex-direction: row;
  justify-content: left;
}

.rightside .submit__btn {
  text-align: center;
  width: 150px;
  height: 48px;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  position: relative;
  color: var(--color-default);
  border: 2px solid var(--color-primary);
  background-color: var(--color-primary);
  z-index: 1;
  font-weight: 400;
  font-size: 18px;
  font-family: var(--font-family-primary);
}

.rightside .submit__btn span {
  width: 0%;
  height: 25%;
  position: absolute;
  top: -2px;
  left: -2px;
  background: var(--color-secondary);
  border-radius: 5px;
  border: 0px solid var(--color-secondary);
  -webkit-transition: 200ms ease;
  -ms-transition: 200ms ease;
  transition: 200ms ease;
}

.rightside .submit__btn:hover span {
  width: 150px;
  height: 48px;
  border: 2px solid var(--color-secondary);
  background-color: var(--color-secondary);
  z-index: -1;
}

/* Contact Us */

/* Footer */
footer {
  padding: 0 25px;
  background: var(--color-dark_bg);
  font-size: 12px;
  height: 30px;
  color: var(--color-default);
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin-top: auto;
  flex-direction: row;
  align-items: center;
  vertical-align: bottom;
}

.footer__divider {
  display: none;
}

.footer__copyright,
.footer__slogan,
.footer__icons {
  width: auto;
  /* background: #008aa9;  */
  /* text-align: center; */
  /* display: flex; */
  justify-content: flex-end;
}

.footer__copyright {
  text-align: left;
}

.footer__copyright i {
  font-size: 17px;
  cursor: pointer;
  color: var(--color-default);
}

.footer__slogan {
  text-align: center;
}

.footer__icons {
  text-align: right;
  display: flex;
}

.footer__icons i {
  font-size: 17px;
  padding-left: 10px;
  cursor: pointer;
  color: var(--color-default);
}

/* Footer */

.glowing__card {
  min-width: var(--glow-card-width);
  min-height: var(--glow-card-height);
  /* padding: 3px; */
  position: relative;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  color: rgba(0, 0, 0, 100);
  cursor: pointer;
}

.glowing__card:hover:before,
.glowing__card:hover:after {
  animation: none;
  opacity: 0;
  -webkit-transition: 700ms ease;
  -ms-transition: 700ms ease;
  transition: 700ms ease;
}

.glowing__card::before {
  content: '';
  width: 102.2%;
  height: 102.2%;
  border-radius: 8px;
  background-image: linear-gradient(
    var(--rotate),
    #5ddcff,
    #3c67e3 43%,
    #4e00c2
  );
  /* background-image: linear-gradient(var(--rotate), var(--color-primary), var(--color-primary3) 43%, var(--color-primary)); */
  position: absolute;
  z-index: -1;
  top: -1%;
  left: -1%;
  animation: spin 2.5s linear infinite;
}

.glowing__card::after {
  position: absolute;
  content: '';
  top: calc(var(--glow-card-height) / 6);
  left: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  transform: scale(0.8);
  filter: blur(calc(var(--glow-card-height) / 6));
  background-image: linear-gradient(
    var(--rotate),
    #5ddcff,
    #3c67e3 43%,
    #4e00c2
  );
  /* background-image: linear-gradient(var(--rotate), var(--color-primary), var(--color-primary3) 43%, var(--color-primary)); */
  opacity: 1;
  -webkit-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;
  animation: spin 2.5s linear infinite;
}

@keyframes spin {
  0% {
    --rotate: 0deg;
  }

  100% {
    --rotate: 360deg;
  }
}

@media (max-width: 1000px) {
  .banner__text {
    width: 75%;
    color: var(--color-default);
    padding-top: 75px;
    padding-left: 25px;
  }

  .features__content__box {
    width: 100%;
    justify-content: center;
  }

  .features__wrapper p {
    padding: 10px 20px;
  }

  .features__card {
    min-width: 300px;
    margin: 10px auto;
  }

  .products__content__box {
    width: 100%;
    justify-content: center;
  }

  .products__wrapper p {
    padding: 10px 25px;
  }

  .products__card {
    /* min-width: 300px; */
    margin: 10px 25px;
  }

  .pricing__content__box {
    width: 100%;
    justify-content: center;
  }

  .pricing__wrapper p {
    padding: 10px 25px;
  }

  .pricing__card i {
    margin: 2px 5px;
    font-weight: 600;
  }

  .pricing__card__list p {
    padding: 2px 5px;
    font-size: 1em;
  }

  .contact__content_box {
    width: 65%;
    padding: 30px 40px 40px 35px;
  }

  .contact__content_box .content .rightside {
    width: 75%;
    margin-left: 55px;
  }
}

@media (max-width: 800px) {
  nav .logo__text {
    padding-left: 0px;
    left: 80px;
  }

  .links__container {
    flex-direction: column;
    align-items: flex-start;
    margin-left: auto;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 10;
    width: 250px;
    background-color: var(--color-primary);
    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.25);
    -webkit-transition: 0.35s ease-out 0.1s;
    -ms-transition: 0.35s ease-out 0.1s;
    transition: 0.35s ease-out 0.1s;
  }

  nav .start__spacer,
  .end__spacer {
    display: none;
  }

  nav a {
    box-sizing: border-box;
    height: auto;
    width: 100%;
    padding: 18px 30px;
    justify-content: flex-start;
  }

  nav a:nth-child(n + 3):hover {
    color: var(--color-default);
    background-color: var(--color-secondary);
  }

  nav .close__sidebar__button:hover svg {
    fill: red;
  }

  nav .open__sidebar__button:hover svg {
    fill: var(--color-secondary);
  }

  .open__sidebar__button,
  .close__sidebar__button {
    padding: 20px;
    display: block;
    cursor: pointer;
  }

  .close__sidebar__button {
    padding-top: 15px;
    padding-bottom: 8px;
  }

  .open__sidebar__button {
    padding-bottom: 15px;
  }

  #sidebar-active:checked ~ .links__container {
    right: 0;
  }

  #sidebar-active:checked ~ #overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
  }

  .banner__text {
    width: 90%;
    color: var(--color-default);
    padding-top: 75px;
    padding-left: 30px;
  }

  .banner__text h1 {
    font-size: 30px;
  }

  .banner__text p {
    padding-top: 20px;
    font-size: 15px;
  }

  .features__wrapper h1 {
    font-size: 1.5em;
  }

  .products__wrapper h1 {
    font-size: 1.5em;
  }

  .contact__content_box {
    width: 75%;
    margin: 40px 0;
    height: 100%;
  }

  .contact__content_box .content {
    flex-direction: column-reverse;
  }

  .contact__content_box .content .leftside {
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
    justify-content: space-evenly;
    display: flex;
    flex-wrap: wrap;
  }

  .contact__content_box .content .leftside::before {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    left: 0px;
    top: 0px;
    background: #afafb6;
    /* display: none; */
  }

  .contact__content_box .content .rightside {
    width: 100%;
    margin-left: 0;
  }

  .content .leftside .chat {
    margin-top: 10px;
  }

  .rightside .submit__box {
    justify-content: flex-start;
  }

  .content .leftside .details .text-spacer {
    display: block;
  }

  .primary__btn {
    text-align: center;
  }

  .contact__wrapper {
    padding: 5px 0px;
    padding-bottom: 50px;
  }
}

@media (max-width: 620px) {
  .content .leftside .chat {
    margin-top: 0px;
  }
}

@media (max-width: 500px) {
  .contact__content_box {
    width: 85%;
    margin: 40px 0;
    height: 100%;
  }

  .rightside .submit__box {
    justify-content: center;
  }

  .contact__wrapper {
    padding: 5px 0px;
    padding-bottom: 0px;
  }
}

@media (max-width: 430px) {
  .banner__text {
    width: 90%;
    color: var(--color-default);
    padding-top: 75px;
    padding-left: 25px;
  }

  .banner__text h1 {
    font-size: 28px;
  }

  .banner__text p {
    padding-top: 20px;
    font-size: 13px;
  }

  .banner__btn {
    text-align: center;
  }

  .banner__btn a:last-child {
    margin-top: 10px;
  }

  footer {
    padding: 0 15px;
  }

  .footer__divider {
    display: block;
  }

  .rightside .submit__box {
    justify-content: center;
  }

  .primary__btn {
    text-align: center;
  }
}

@media (max-width: 350px) {
  .links__container {
    width: 100%;
  }

  .banner__btn a:last-child {
    margin-top: 10px;
  }

  footer {
    padding: 0 10px;
  }

  .footer__icons {
    display: none;
  }

  .footer__divider {
    display: none;
  }

  .primary__btn {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 250px) {
  .footer__slogan {
    display: none;
  }

  nav .logo__text {
    display: none;
  }
}

@media (max-width: 150px) {
  nav .logo__img {
    display: none;
  }
}

@media (max-height: 430px) {
  .contact__wrapper {
    padding-bottom: 50px;
  }
}

@media (max-width: 576px) {
  .features__grid {
    grid-template-columns: 100%;
    column-gap: 5px;
  }

  .products__grid {
    grid-template-columns: 100%;
    column-gap: 5px;
  }
  .products-header-card {
    grid-column-start: 1;
    grid-row-start: 1;
  }

  .pricing__grid {
    grid-template-columns: 100%;
    column-gap: 5px;
  }
}
